nav{
  width: 100%;
  padding: 20px 30px;
  background-color: #375a7f;
  // position: fixed;
  // top: 0;
  // z-index: 100;
  h3{
    color: white;
  }
  app-formulario{
    .busqueda{
      display: flex;
      flex-direction: row;
    }
  }

}
.responsive{
  display: flex;
  align-items: center;
}
